<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Mačka i miš</title>
  <id>urn:book:d36c8411-aed0-4c50-b22b-fa0cae53a4ef</id>
  <updated>2018-10-17T01:06:50Z</updated>
  <link href="./book_1872.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Mačka i miš" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Gunter%20Grass/Macka%20i%20mis%20%281872%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Gunter%20Grass/Macka%20i%20mis%20%281872%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Gunter%20Grass/Macka%20i%20mis%20%281872%29/Macka%20i%20mis%20-%20Gunter%20Grass.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="142 KB" />
  <author>
    <name>Günter Grass</name>
    <uri>../authors_0/authors_817_Page_1.xml</uri>
  </author>
  <published>2015-01-24T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p>
        <i>Mačka i miš</i>
        je kraći roman napisan
      između
        <i>Limenog bubnja</i>
        i
        <i>Pasjih godina</i>
        . Sredina koja se opisuje, atmosfera u
      kojoj žive junaci, vrijeme (nacizam, drugi svjetski rat,
      pad nacizma i doba neposredno nakon rata) isti su kao i u
      ovim velikim romanima. I kao i u njima tako je i u
        <i>Mački i mišu</i>
        Grass groteskan, prelazi u
      satiru, praskav, pronicljiv i dubok u zapažanjima,
      inventivan u sagledanju jednog uznemirenog, izopačenog
      vremena kao i u suverenom slikanju njemačkih ljudi toga
      vremena. 
      </p>
      <p>
        <i>Mačka i miš</i>
        je najneposrednije i
      najkomunikativnije Grassovo djelo, u njemu se toliko ne
      služi zapletenim simbolima i podtekstovima, nego daje
      otvorenu, duhovitu i jednostavnu ali veoma profinjenu i
      literarno zanimljivu satiru vremena i ljudi u nacizmu.
      </p>
    </div>
  </content>
  <link href="../authors_0/authors_817_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Günter Grass" />
  <link href="http://www.goodreads.com/book/title/Ma%C4%8Dka%20i%20mi%C5%A1" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ma%C4%8Dka%20i%20mi%C5%A1" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ma%C4%8Dka%20i%20mi%C5%A1%20G%C3%BCnter%20Grass" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ma%C4%8Dka%20i%20mi%C5%A1&amp;field-author=G%C3%BCnter%20Grass" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GrassG%C3%BCnter" type="text/html" rel="related" title="Günter Grass on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?G%C3%BCnter%20Grass" type="text/html" rel="related" title="Günter Grass on ISFDB" target="_blank" />
</entry>
